::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #ddd;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ddd;
  opacity: 1;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ddd;
  opacity: 1;
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ddd;
}
.clear {
  clear: both;
}
.one-half {
  width: 42.7179%;
}
.one-half.first {
  width: 54.7179%;
}
.loader {
  text-align: center;
  margin-top: 50px;
  display: none;
}
.loader span {
  display: block;
}
.simple-social-icons ul {
  margin: 0;
}
.simple-social-icons ul li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none !important;
  float: left;
  list-style-type: none !important;
  margin: 0 6px 12px !important;
  padding: 0 !important;
}
.simple-social-icons ul li a {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 36px;
}
.simple-social-icons ul li a i {
  display: inline-block;
  line-height: 36px;
}
.simple-social-icons ul li a:hover {
  padding: 0;
}
#menu-nav-menu {
  margin: 0;
}
#menu-nav-menu a {
  text-decoration: none;
}
h1.entry-title {
  font-size: 28px;
}
.one-half.first p {
  font-size: 12px;
}
#full-quote {
  font-size: 14px;
  line-height: 20px;
}
.quote-large {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#attachment_932 img {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
label:not(.chk-lbl) {
  background-color: #fff;
  color: #555;
  font-size: 14px;
  font-weight: bold;
  padding: 0 5px 2px 0;
}
#thank-msg {
  margin-bottom: 10px;
}
textarea {
  resize: vertical;
}
.btn-primary {
  border-color: #006F51;
}
.btn-primary.active,
.btn-primary:active,
.btn-primary:hover,
.btn-primary.active:hover,
.btn-primary.active.focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary {
  background-color: #006F51;
  border-color: #006F51;
}
#form-area fieldset {
  border: 0 none;
  padding: 13px 0 0;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
#form-area fieldset input,
#form-area fieldset select,
#form-area fieldset textarea {
  padding: 12px 16px;
  color: #333;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#form-area fieldset label:not(.chk-lbl) {
  left: 0;
  position: absolute;
  top: 0;
}
#form-area fieldset.chk label:not(.chk-lbl) {
  top: 0;
}
#form-area fieldset.chk .chk-lbl {
  font-weight: normal;
  vertical-align: middle;
  margin-bottom: 6px;
  cursor: pointer;
}
#form-area fieldset.chk .chk-lbl:last-child {
  margin-bottom: 0;
}
#form-area fieldset.chk .chk-lbl input {
  margin-right: 5px;
  margin-top: 3px;
  vertical-align: top;
}
#form-area fieldset.chk p {
  font-size: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
  color: #3f3f3f;
}
#form-area fieldset#of-amt input {
  margin-left: 3px;
  margin-right: 3px;
}
#form-area fieldset#of-amt input:nth-child(2) {
  width: 150px;
}
#form-area fieldset#of-amt input:nth-child(3) {
  width: 80px;
}
#form-area #oneoff-container,
#form-area #regular-container {
  margin-top: 20px;
}
#form-area .inline fieldset {
  display: inline-block;
  vertical-align: top;
  width: 49%;
  float: left;
}
#form-area .inline fieldset:nth-child(2) {
  float: right;
}
#email-form input {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  color: #333;
  padding: 12px 16px;
  background-color: #fff;
  border: 1px solid #ddd;
  width: 70%;
  float: left;
  border-right: 0 none;
}
#email-form a {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  font-size: 14px;
  width: 30%;
  float: left;
  padding: 13px 24px;
}
#email-error,
.error {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
  opacity: 0;
  color: #D04943;
  margin-top: 5px;
  font-weight: bold;
  display: inline-block;
}
#email-error.showing,
.error.showing {
  opacity: 1;
}
.error {
  display: block;
  margin-top: 0;
  margin-bottom: -20px;
}
.options {
  margin-top: 5px;
  margin-bottom: 20px;
}
.options .btn-group {
  width: 100%;
}
.options .btn-group .btn {
  height: 30px;
  line-height: 30px;
  padding: 0 30px;
  width: 49%;
  font-size: 13px;
  border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
}
.options .btn-group .btn:last-child {
  float: right;
}
input[type="submit"] {
  margin-top: 20px;
  width: 300px;
}
#thanks-msg {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}
#star-note {
  display: block;
  font-size: 10px;
}
